diff -pruN 0.20-1/debian/changelog 0.20-2/debian/changelog
--- 0.20-1/debian/changelog	2020-11-16 21:41:09.000000000 +0000
+++ 0.20-2/debian/changelog	2020-11-25 00:59:44.000000000 +0000
@@ -1,3 +1,9 @@
+celluloid (0.20-2) unstable; urgency=medium
+
+  * Fix FTBFS on ppc64el due to confusion over Makefile :/&: syntax.
+
+ -- Ximin Luo <infinity0@debian.org>  Wed, 25 Nov 2020 00:59:44 +0000
+
 celluloid (0.20-1) unstable; urgency=medium
 
   * New upstream release.
diff -pruN 0.20-1/debian/patches/fix-makefile.patch 0.20-2/debian/patches/fix-makefile.patch
--- 0.20-1/debian/patches/fix-makefile.patch	1970-01-01 00:00:00.000000000 +0000
+++ 0.20-2/debian/patches/fix-makefile.patch	2020-11-25 00:57:58.000000000 +0000
@@ -0,0 +1,13 @@
+Bug: https://github.com/celluloid-player/celluloid/issues/605
+
+--- a/src/Makefile.am
++++ b/src/Makefile.am
+@@ -9,7 +9,7 @@
+ 		mpris/celluloid-mpris-player.c mpris/celluloid-mpris-player.h \
+ 		mpris/celluloid-mpris-track-list.c mpris/celluloid-mpris-track-list.h \
+ 		$(mpris_generated)
+-$(mpris_generated): $(top_srcdir)/data/celluloid-mpris-gdbus.xml
++$(mpris_generated) &: $(top_srcdir)/data/celluloid-mpris-gdbus.xml
+ 	$(AM_V_GEN) \
+ 	$(GDBUS_CODEGEN) --c-namespace celluloid_mpris --generate-c-code mpris/celluloid-mpris-gdbus $< && \
+ 	$(SED) -i '1i#pragma GCC diagnostic ignored \"-Wconversion\"' mpris/celluloid-mpris-gdbus.c
diff -pruN 0.20-1/debian/patches/series 0.20-2/debian/patches/series
--- 0.20-1/debian/patches/series	2019-11-24 23:02:42.000000000 +0000
+++ 0.20-2/debian/patches/series	2020-11-25 00:57:36.000000000 +0000
@@ -1 +1,2 @@
 relax-gettext-version.patch
+fix-makefile.patch
